Subject: Re: FVWM: fvwm-themes 0.7.0 is released

From: Bob Woodside <[email-masked]>
Date: Sat, 1 Nov 2003 00:24:42 -0500

On Sat, 1 Nov 2003 03:46:47 +0000
Mikhael Goikhman <[email-masked]> wrote:

> We are pleased to announce the long awaited FVWM Themes version 0.7.0.
> 
> FVWM Themes is a powerful configuration framework for the modern FVWM,
> designed to be easily extensible and configurable.
> 
> Here are some screenshots featuring this release (a must to see):
> 
>   http://fvwm-themes.sourceforge.net/screenshots/

	Looks great!  Congrats to all who contributed, directly or indirectly.
I'm particularly please to see the ne artwork, some of which I've used
in my personal setup for quite a while now.

	The screenshot link for "BlueMix" is broken, by the way. It points to

http://fvwm.org/screenshots/Mikhael-desk-1280x1024/screenshot.png

and I believe it should be

http://fvwm.org/screenshots/desktops/Mikhael-desk-1280x1024/screenshot.png

Cheers,
Bob

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].